eSign services (het vroegere EchoSign) is compatibel met eerdere versies van bestuurssystemen en browsers om klanten te ondersteunen die gewend zijn met oudere systemen te werken.

Hieronder volgt een lijst met de minimale systeemvereisten en documentindelingen die de toepassing op dit moment ondersteunt.

Besturingssysteem

  • Windows 7 of later
  • Mac OS X 10.5 of later
  • iOS 7.0 of later
  • Android 4.1 of later

Browsers

  • Internet Explorer 9 of later
  • Safari 5 of later
  • Firefox
  • Chrome

Ondersteunde documentindelingen voor handtekeningen

  • Adobe PDF (.PDF)
  • Microsoft Word (.doc en .docx)
  • Microsoft Excel (.xls en .xlsx)
  • Microsoft PowerPoint (.ppt en .pptx)
  • WordPerfect (.wp)
  • Text (.txt)
  • Rich Text (.rtf)
  • Afbeeldingen (.jpg, .jpeg, .gif, .bmp en .png)
  • Web (.htm of .html)

Vereiste software om een ondertekend document te kunnen weergeven

  • Adobe Reader 9.0 of later voor documenten die zijn beveiligd met 128-bits AES-codering of lager
  • Adobe Reader 10 of later voor documenten die zijn beveiligd met 256-bits AES-codering

Dit werk is gelicentieerd onder de Creative Commons Naamsvermelding/Niet-commercieel/Gelijk delen 3.0 Unported-licentie  De voorwaarden van Creative Commons zijn niet van toepassing op Twitter™- en Facebook-berichten.

Juridische kennisgevingen   |   Online privacybeleid